CUCM 6.0 -> 6.1 Query/Woes

Unanswered Question
May 13th, 2008

Hi Guys,

I have a pair of 7816MCS'. When we first got the kit we only had the one license node license, so we just started setting up and testing with the first machine (obviously it being the Publisher). Whilst waiting for the other license to arrive I upgraded the Publisher to 6.1(1b).

A few days ago the license arrived, I put it in, the License Unit Report shows it has one more position free.

I tried to upgrade the secondary machine (the Subscriber) and it keeps failing with errors to do with the DB replication failing / not working, which I'm assuming means the DB is not replicated correctly with the Publisher cause it hasn't joined the cluster yet. So on the Subscriber I go to the OS Administration page, goto Settings->IP->Publisher and enter in the IP of the Publisher into the "Host*" field and hit ENTER (or hit the Save button) and ever time the page just refreshes and the field comes back blank again.

What am I doing wrong here?

Can I get a 6.0 Subscriber node to join the 6.1(1b) Publisher? Or does the Subscriber need to be upgraded first? How can I upgrade the Subscriber if its failing do to DB errors?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Jaime Valencia Wed, 05/14/2008 - 09:38

the process is: upgrade pub, upgrade subs and AFTER THAT reload the servers and switch versions. not upgrade PUB , reload, upgrade SUB, reload as before

you would need to reinstall the server and apply a patch or upgrade to join the PUB matching the EXACT version if it's already running a higher version or go back to the old version and perform the process the proper way



if this helps, please rate


This Discussion